The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrade Zend

Discussion in 'General Discussion' started by DAdams982, Sep 28, 2011.

  1. DAdams982

    DAdams982 Registered

    Sep 27, 2011
    Likes Received:
    Trophy Points:
    cPanel Access Level:
    Root Administrator
    So I have recompiled apache and php with apache 2.2 and php 5.3.8. Now i find Zend to be a problem. It seems to have complied with Zend 3.3 and want to upgrade it to a newer version (I see 5.5 is out).

    I tried running the installzendopt script figuring it would install the newer versions, but see that is not the case.

    How would i go about this via the cpanel way?

Share This Page